/* A Linux- and Windows-friendly sans-serif font stack: http://prospects.mhurrell.co.uk/post/updating-the-helvetica-font-stack */
*,*:before,*after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	width: 100%:
}

body {
	font: 13px 'times new roman', serif;
	background: #000;
	width: 100%;
}

/* We like off-black for text. */
body, select, input, textarea {
	color: #333;
}

a {
	color: #fff;
	text-decoration: none;
}
a:hover {
	color: #fff;
}

/* Custom text-selection colors */
::-moz-selection{
	background: #fcd700;
    color: #fff; 
    text-shadow: none;
}
::selection {
	background: #fcd700; 
	color: #fff; 
	text-shadow: none;
} 

a:link {
	-webkit-tap-highlight-color: #fcd700;
} 

ins {
	background-color: #fcd700; 
	color: #000; 
	text-decoration: none;
}
mark {
	background-color: #fcd700; 
	color: #000; 
	font-style: italic; 
	font-weight: bold;
}

/* Mozilla dosen't style place holders by default */
input:-moz-placeholder { 
	color:#a9a9a9; 
}
textarea:-moz-placeholder { 
	color:#a9a9a9; 
}


/*WEBSITE STYLIE*/

.website-wrap {
	width: 100%;
	max-width: 960px;
	padding: 0px 10px 0px 10px;
	margin: 25px auto 20px auto;
	text-align: center;
}

/*logo wrapper*/
.ignite-logo {
	margin-bottom: 10px;
}
.ignite-logo img {
	max-width: 260px;
}
/*Image wrapper*/
.ignite-car {
	margin-bottom: 25px;
}
.ignite-car img {
	max-width: 1000px;
	width: 100%;
}

/*content wrapper*/
.ignite-content {	
}


.ignite-content img {
	width: 100%;
	height: auto;
}

.ignite-content .ignite-text-one,
.ignite-content .ignite-text-two,
.ignite-content .ignite-text-real,
.ignite-content .ignite-text-three{
	margin-bottom: 20px;
}

.ignite-content .ignite-text-one p{
	font-size: 220%;
	font-family: 'Balthazar';
	color: #EEE;
	display: inline-block;
	margin-right: 0px;
	margin-left: 10px;
	padding-right: 20px;
	text-transform: uppercase;
	position: relative;
}
.ignite-content .ignite-text-one p:after {
	content: '';
	width: 12px;
	border-radius: 12px;
	height: 12px;
	background-color: #EEE;
	display: block;
	position: absolute;
	top: 7px;
	right: 0px;
}
.ignite-content .ignite-text-one p:last-child{
	padding-right: 0px;
}
.ignite-content .ignite-text-one p:last-child:after{
	display: none;
}
.ignite-content .ignite-text-two{
}
.ignite-content .ignite-text-two img {
	max-width: 150px;
}

.ignite-content .ignite-text-real {
}
.ignite-content .ignite-text-real h2 {
	font-size: 150%;
	display: inline-block;
	color: #fff;
	margin-right: 30px;
}

.ignite-content .ignite-text-real h2.icon {
	margin-right: 0px;
}

.ignite-content .ignite-text-real h2 span {
	vertical-align: middle;
	display: inline-block;
	color: #f48222;
	margin-right: 5px;
}
.ignite-content .ignite-text-real h2 span img {
	
}
.ignite-content .ignite-text-three{
}
.ignite-content .ignite-text-three img{
	max-width: 290px;
}
.schf-logo img {
	width: 185px;
}
.video{
margin-bottom: 10px;
}
.video iframe{
width: 50%;
float: left;
}

.video iframe:nth-child(odd){
	width: 48.5%;
	margin-right: 1.5%;
}
.video iframe:nth-child(even){
	width: 48.5%;
	margin-left: 1.5%;
}


.download{
	font-size: 150%;
	margin-bottom: 20px;
}
.download a{
	border: solid 1px #fff;
	padding: 10px 15px;
	display: inline-block;
}



/*Generic*/
h1,h2,h3{
	color: #fff;
}
h1{
	font-size: 220%;
}
h2{
	font-size: 170%;
}
h3 {
	font-size: 135%;
}

.backbutton,
.readmorebutton{
	border: solid 1px #fff;
	color: #fff;
	padding: 10px 20px;
	display: inline-block;
	font-size: 130%;
	margin: 10px 0px 20px 0px;
}

/* Media queries
-------------------------------------------------------------------------------*/

@media screen and (max-width: 768px) {
	
	.ignite-content .ignite-text-real h2 {
		width: 100%;
		margin-left: 0px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	
	
	.ignite-content .ignite-text-real h2.icon {
		display: inline-block;
		width: auto;
	}
	.ignite-content .ignite-text-real h2 span img {
		width: 40px;
		height: 40px;
	}
	
	.ignite-logo img {
		max-width: 200px;
	}
	.ignite-content .ignite-text-one p {
		display: block;
		padding: 0px 15px 0px 15px!important;
		margin-bottom: 10px;
	}
	.ignite-content .ignite-text-one p:after{
		display: none;
	}
	
	.video iframe:nth-child(1n),
	.video iframe:nth-child(odd),
	.video iframe:nth-child(even){
		width: 100%;
		margin: 0px 0px 15px 0px;
	}
		
}




/* Print styles
-------------------------------------------------------------------------------*/
@media print {



}